MASM msxdmb,msxdmb,,,
IF ERRORLEVEL 1 GOTO END
del msxdmb.lst
del msxdmb.crf
MASM mscmd,mscmd,,,
IF ERRORLEVEL 1 GOTO END
del mscmd.lst
del mscmd.crf
MASM msrecv,msrecv,,,
IF ERRORLEVEL 1 GOTO END
del msrecv.lst
del msrecv.crf
MASM msterm,msterm,,,
IF ERRORLEVEL 1 GOTO END
del msterm.lst
del msterm.crf
MASM mscomm,mscomm,,,
IF ERRORLEVEL 1 GOTO END
del mscomm.lst
del mscomm.crf
MASM mssend,mssend,,,
IF ERRORLEVEL 1 GOTO END
del mssend.lst
del mssend.crf
MASM msfile,msfile,,,
IF ERRORLEVEL 1 GOTO END
del msfile.lst
del msfile.crf
MASM msserv,msserv,,,
IF ERRORLEVEL 1 GOTO END
del msserv.lst
del msserv.crf
MASM mskerm,mskerm,,,
IF ERRORLEVEL 1 GOTO END
del mskerm.lst
del mskerm.crf
MASM msset,msset,,,
IF ERRORLEVEL 1 GOTO END
del msset.lst
del msset.crf
MASM msxdm,msxdm,,,
IF ERRORLEVEL 1 GOTO END
del msxdm.lst
del msxdm.crf
MASM msfinal,msfinal,,,
IF ERRORLEVEL 1 GOTO END
del msfinal.lst
del msfinal.crf
link msxdmb mscmd msrecv msterm mscomm mssend msfile msserv mskerm msset msxdm msfinal,msdmii
:END

